OpenTTD 'NetworkSyncCommandQueue()' Denial of Service Vulnerability

Bugtraq ID: 41804
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2010-2534
Remote: Yes
Local: No
Published: Jun 27 2010 12:00AM
Updated: Apr 13 2015 09:22PM
Credit: Dolly
Vulnerable: OpenTTD OpenTTD 1.0.2
OpenTTD OpenTTD 1.0.1
Not Vulnerable: OpenTTD OpenTTD 1.0.3
OpenTTD OpenTTD 1.0


 

Privacy Statement
Copyright 2010, SecurityFocus